<div class="error-dialog">
  <h2 class="error-dialog-header" mat-dialog-title>{{ data.title }}</h2>
  <mat-dialog-content class="error-dialog-content">
    <span>
      <b>{{ data.boldContent }}</b>
      <br />
      {{ data.content }}
    </span>
  </mat-dialog-content>

  <mat-dialog-actions class="justify-content-between">
    <button color="primary" mat-flat-button mat-dialog-close>Close</button>
  </mat-dialog-actions>
</div>
